Nuova Connessione con le API 2.0!

Nel plugin WooCommerce Fattureincloud, per ora solo nella versione GRATUITA, è stata introdotta la possibilità di utilizzare le API 2.0!

La connessione con fattureincloud.it avviene quindi in un modo completamente nuovo rispetto alle versioni del plugin Woofatture precedenti alla 2.5.0

La prima cosa da fare è cliccare sul tasto Attiva la Connessione #

Apparirà una schermata che contiene le istruzioni per connettersi, che sono le seguenti:

È possibile connettersi seguendo i passi indicati nel plugin stesso

prendi il codice generato composto da 8 lettere e inseriscilo all’indirizzo indicato https://secure.fattureincloud.it/connetti

Clicca Continua e successivamente nella schermata sottostante clicca Autorizza

Una volta attivata la connessione in fattureincloud.it :

torna nella pagina del plugin WooCommerce Fattureincloud

e clicca su Connetti

Successivamente selezionare l’Azienda che si vuole connettere #

andando su: WooCommerce > Fattureincloud > Impostazioni

e salvare

Novità: crea i conti di saldo e metodi di pagamento di WooCommerce su fattureincloud.it #

È necessario attivare i conti di saldo e i metodi di pagamento di WooCommerce su Fattureincloud.it

come fare?

Nuova procedura a partire dalla versione 2.5.3 di WooCommerce Fattureincloud:

tasti crea Conti e Metodi

basta cliccare sui tasti

Crea Conti di Saldo

e successivamente

Crea Metodi di Pagamento

per avere i conti e i metodi di WooCommerce attivati su fattureincloud.it

Il consiglio è di verificare che siano stati attivati correttamente i conti di saldo andando su:

fattureincloud.it > impostazioni > conti di saldo

impostare i conti di saldo come illustrato qui https://woofatture.com/docs/conti-di-saldo/


e i metodi di pagamento andando su:

fattureincloud.it > impostazioni > metodi di pagamento

come illustrato qui https://woofatture.com/docs/metodi-di-pagamento-con-api-2-0/

Cosa succede con gli ordini e l’anagrafica creata con le precedenti versioni del plugin WooCommerce Fattureincloud ? #

L’utilizzo delle API 2.0 non è compatibile con gli ordini precedentemente creati e con l’anagrafica precedentemente creata con le API 1.0 e quindi con il plugin WooCommerce Fattureincloud di una versione inferiore alla 2.5.3

Powered by BetterDocs